/*     2203865 : 맞춤형 컨텐츠      */
.empty__2203865__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__2203865__ {
	font-family: 'Pretendard-Medium';
    margin: 0 0 20px;
    padding: 10px 10px 10px 20px;
    border-radius: 5px;
    background: #dee3fb;
	display: flex;
    flex-direction: column;
}
.tab__2203865__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__2203865__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
.tab__2203865__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__2203865__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__2203865__ .dep1 {
	margin: 0;
    padding: 0;
    list-style: none;
}
.tab__2203865__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
 .tab__2203865__ .dep1>li a { font-size: 17px;     }
.tab__2203865__ .dep1>li:hover a  {text-decoration: underline;}
.tab__2203865__ .dep1>li.active a {
	color: #3d3d3d;
    text-decoration: underline;
	padding: 0 1.5em 0 0;
}


@media (min-width:767px) {
	.tab__2203865__ .dep1>li {float: left; width: auto;}
   .tab__2203865__{ margin: 0 0 30px;
    padding: 15px 25px;}
  .tab__2203865__ .dep1>li a {
font-weight: bold;
      font-size: 17px;
    position: relative;
        padding: 0 1.5em 0 0;
    color: #4f5051;
    line-height: 2em;
  }
}





/*     297673 : 공백      */
.solid_line__297673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__297673__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297673__ {height:25px}
}

/*     297663 : 셀 설정      */
.cell_option__297663__ {display:table;width:100%}
.cell_option__297663__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__297663__ {}
}
@media (min-width:1024px){
	.col__297663__ {padding-right:30px;}
}

/*     297682 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__297682__ {position:relative;height:100%;}
.pm-slide_img__297682__ {width:100%;height:100%;}
.pm-slide_img__297682__ .owl-stage-outer {height:100%;}
.pm-slide_img__297682__ .owl-stage {height:100%;}
.pm-slide_img__297682__ .owl-item {height:100%;}
.pm-slide_img__297682__ a {display:block;position:relative;border:none}
.pm-slide_img__297682__ a img {border:none}
.pm-slide_img__297682__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__297682__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__297682__ .item img {vertical-align:top}
.pm-slide_img__297682__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__297682__.build_edit_mode .item {display:none}
.pm-slide_img__297682__.build_edit_mode .item img {width:100%}
.pm-slide_img__297682__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__297682__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__297682__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__297682__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__297682__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__297682__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__297682__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__297682__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__297682__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__297682__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__297682__.disabled {display:none;}
.pm-slide_nav__297682__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__297682__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__297682__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__297682__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__297682__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__297682__ .owl-next:before {content:'\e601'}
.pm-slide_nav__297682__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__297682__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__297682__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__297682__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__297682__ .owl-dot.active, .pm-slide_dots__297682__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__297682__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__297682__.empty__297682__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__297682__ {padding:0 8%;}
	.pm-slide_caption__297682__ .caption_inner {max-width:400px;}
	.pm-slide_caption__297682__ .caption {padding-bottom:10%;}
	.pm-slide_caption__297682__ .caption .subject {font-size:28px;}
	.pm-slide_caption__297682__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__297682__ {margin-top:30px;}
	.pm-slide_dots__297682__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_img__297682__ .owl-item img {      float: right;   width: auto !important;}
	.pm-slide_caption__297682__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__297682__ .caption {padding-bottom:15%;}
	.pm-slide_caption__297682__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__297682__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:16px;color:#ffffff;line-height:24px;}
	.pm-slide_caption__297682__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__297682__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__297682__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__297682__ {margin-top:45px;}
	.pm-slide_nav__297682__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__297682__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__297682__ {margin-top:70px;}
	.pm-slide_dots__297682__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__297682__ {padding:0;}
	.pm-slide_caption__297682__ .caption_inner {max-width:px;}
	.pm-slide_caption__297682__ .caption .subject {font-size:62px;line-height:64px;}

	.pm-slide_nav__297682__ {margin-top:60px;}
	.pm-slide_nav__297682__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__297682__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__297682__ {margin-top:100px;}
}

/*     297664 : 셀 설정      */
.cell_option__297664__ {display:table;width:100%}
.cell_option__297664__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__297664__ {}
}
@media (min-width:1024px){
	.col__297664__ {padding-left:70px;}
}

/*     297665 : 공백      */
.solid_line__297665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__297665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297665__ {height:30px}
}

/*     297681 : 이미지      */
.img__297681__ {max-width:100%}
.img__297681__ * {box-sizing:border-box}
.img__297681__ a {display:block;vertical-align:top}
.img__297681__ img {width:px;vertical-align:top}

/*     297669 : 공백      */
.solid_line__297669__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__297669__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297669__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297669__ {height:30px}
}

/*     297666 : 타이틀 텍스트      */
.title__297666__ {font-size:0}
.title__297666__ p {font-family: 'Pretendard-Bold';text-align:center;
	display:block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.2em;
}
.title__297666__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297666__.style_top p {padding-top:10px}
.title__297666__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297666__.style_right p {padding-right:14px}
.title__297666__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297666__.style_bottom p {padding-bottom:12px}
.title__297666__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297666__.style_left p {padding-left:14px}
.title__297666__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297666__.style_circle1 p {padding-left:18px}
.title__297666__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297666__.style_circle2 p {padding-left:18px}
.title__297666__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297666__ p {font-size:50px; text-align:left;}
	.title__297666__.style_top p:before {width:20px}
	.title__297666__.style_right p:before {height:20px}
	.title__297666__.style_bottom p:before {width:20px}
	.title__297666__.style_left p:before {height:20px}
}

/*     297667 : 공백      */
.solid_line__297667__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__297667__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297667__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297667__ {height:15px}
}

/*     297668 : 장문 텍스트      */
.textarea__297668__ p {text-align: center; font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#686868;letter-spacing:0;line-height:1.4em;
}
.textarea__297668__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__297668__ p {text-align: left; font-size:22px}
	.textarea__297668__ p br {display:block;}
}

/*     297672 : 공백      */
.solid_line__297672__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__297672__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297672__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297672__ {height:25px}
}

/*     297697 : 공백      */
.solid_line__297697__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__297697__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297697__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297697__ {height:25px}
}

/*     297990 : 이미지      */
.img__297990__ {max-width:100%}
.img__297990__ * {box-sizing:border-box}
.img__297990__ a {display:block;vertical-align:top}
.img__297990__ img {width:px;vertical-align:top}

/*     298006 : 공백      */
.solid_line__298006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__298006__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__298006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__298006__ {height:25px}
}

/*     297675 : 타이틀 텍스트      */
.title__297675__ {font-size:0}
.title__297675__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0 0 20px;padding:0;
	font-size:25px;font-weight:bold;color:#5c371e;letter-spacing:1px;line-height:1.4em;
}
.title__297675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297675__.style_top p {padding-top:10px}
.title__297675__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__297675__.style_right p {padding-right:14px}
.title__297675__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__297675__.style_bottom p {padding-bottom:12px}
.title__297675__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__297675__.style_left p {padding-left:14px}
.title__297675__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__297675__.style_circle1 p {padding-left:18px}
.title__297675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297675__.style_circle2 p {padding-left:18px}
.title__297675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297675__ p {margin:0 0 35px;font-size:50px}
	.title__297675__.style_top p:before {width:20px}
	.title__297675__.style_right p:before {height:20px}
	.title__297675__.style_bottom p:before {width:20px}
	.title__297675__.style_left p:before {height:20px}
}

/*     297676 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__297676__ .owl-stage-outer {overflow:visible !important;}

.img_tile__297676__ {overflow:hidden}
.img_tile__297676__ .img_inner {margin:0 -5px}
.img_tile__297676__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__297676__ * {box-sizing:border-box}
.img_tile__297676__ .item {float:left;position:relative;width:100%;padding-bottom:40px;}
.img_tile__297676__ .item a {display:block}
.img_tile__297676__ .figure {display:block;position:relative;}
.img_tile__297676__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.img_tile__297676__ .figure img {vertical-align:top}
.img_tile__297676__ .caption {display:block;position:absolute;bottom:0;left:50%;right:15px;line-height:1.6em;vertical-align:middle;margin:0;padding:20px;background:#fff;font-size:13px;opacity:0;transition:opacity 800ms ease;}
.pm-slide_wide__297676__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__297676__ .owl-item.active .img_tile__297676__ .caption {opacity:1;}

.img_tile__297676__ .caption > span {display:block}
.img_tile__297676__ .caption > span.desc_text {display:block;color:#ff8400}
.img_tile__297676__ .caption > span.subject {font-weight:bold;color:#222}
.img_tile__297676__ .caption > span.content {display:none;color:#888888}

.text_m_sml__297676__ .caption > span.desc_text {font-size:12px;line-height:1.5em}
.text_m_sml__297676__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__297676__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__297676__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_med__297676__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__297676__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__297676__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_big__297676__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__297676__ .caption > span.content {font-size:15px;line-height:1.5em}

.pm-slide_wide__297676__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__297676__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__297676__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#cccccc}
.pm-slide_wide__297676__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__297676__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__297676__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__297676__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__297676__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__297676__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__297676__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__297676__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-slide_wide__297676__ .owl-dots .owl-dot.active span,
.pm-slide_wide__297676__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__297676__.empty__297676__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__297676__wrap .scroll_down {display:none;}

.pm-slide_wide__297676__.build_edit_mode .img_tile__297676__ {display:none}
.pm-slide_wide__297676__.build_edit_mode .img_tile__297676__ img {width:100%}
.pm-slide_wide__297676__.build_edit_mode .img_tile__297676__:first-child {display:block}
.pm-slide_wide__297676__.build_edit_mode .img_tile__297676__ .figure:before {display:none;}
.pm-slide_wide__297676__.build_edit_mode .img_tile__297676__ .caption {opacity:1}
@media (min-width:768px){
}

@media (min-width:1024px){
	.img_tile__297676__ .img_inner {margin:0 -10px}
	.img_tile__297676__ .item {padding-bottom:80px;}
	.img_tile__297676__ .caption {right:58px;padding:45px;}
	.img_tile__297676__ .caption > span.content {display:block;margin-top:30px}

	.text_sml__297676__ .caption > span.desc_text {font-size:14px;line-height:1.5em}
	.text_sml__297676__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__297676__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__297676__ .caption > span.desc_text {font-size:16px;line-height:1.5em}
	.text_med__297676__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__297676__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__297676__ .caption > span.desc_text {font-size:18px;line-height:1.5em;color:#8cc63f;}
	.text_big__297676__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_big__297676__ .caption > span.content {font-size:16px;line-height:1.5em}


	.pm-slide_wide__297676__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px}
	.pm-slide_wide__297676__ .owl-nav [class*='owl-']:before {font-size:45px}
	.pm-slide_wide__297676__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__297676__ .owl-nav .owl-next {left:100%;right:auto;}
}



/*     297677 : BLANK 컨텐츠      */
.blank__297677__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__297677__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297677__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297677__ {height:45px}
}

